Subject: RE: [Tools-discuss] Idnits-1.103 feedback

From: "Finking, Robert" <[email-masked]>
Date: Mon, 26 Jun 2006 14:06:18 +0100

Hi Henrik,

No problem and thanks for the excellent tool - it has caught quite a lot
of nits for me over the past year or two =)

Yes it was through the web interface with "very verbose" setting
switched on.

Thanks again

Raffles

> -----Original Message-----
> From: Henrik Levkowetz [mailto:[email-masked]] 
> Sent: Monday, June 26, 2006 1:47 PM
> To: Finking, Robert
> Cc: [email-masked]
> Subject: Re: [Tools-discuss] Idnits-1.103 feedback
> 
> 
> Hi Robert,
> 
> on 2006-06-26 11:11 Finking, Robert said the following:
> > Hi,
> > 
> > Just did a final check before submission on a draft that's 
> been idnits 
> > clean for a while and got the following back, what is it saying? 
> > (looks like debug info?):
> 
> It is, indeed.  I assume you requested very verbose output 
> from the web- service, or ran the command line tool with 
> --verbose --verbose?
> 
> What it says is that the internal array holding reference 
> usage info for RFC3095 was set to 176 (line 176), then was 
> set to 255 (line 255), then to 299, etc.
> 
> I should have upped the verbosity level required to show this 
> - I've now changed the script so you never see this from the 
> web-service, and need to use --verbose --verbose --verbose to 
> see it from the command line.
> 
> (I haven't changed the version number, as there's no 
> non-debug  functionality change here...)
> 
> Thanks for reporting this!
> 
> 
> Regards,
> 
> 	Henrik
> 
> > idnits 1.103
> > 
> > tmp/draft-ietf-rohc-formal-notation-10.txt:
> > 
> > 	ref_use[RFC3095] = 176
> > 	ref_use[RFC3095] = 255
> > 	ref_use[RFC3095] = 299
> > 	ref_use[RFC791] = 550
> > 	ref_use[RFC2822] = 713
> > 	ref_use[C90] = 942
> > 	ref_use[RFC3095] = 1157
> > 	ref_use[RFC1662] = 1367
> > 	ref_use[RFC3095] = 1391
> > 	ref_use[RFC2234] = 2089
> >  etc.
> > 
> 

_______________________________________________
Tools-discuss mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tools-discuss